AnsweredAssumed Answered

The following items are not supported or not valid SDKs

Question asked by Jeffrey Chan on Mar 23, 2017
Latest reply on Mar 27, 2017 by Enore Grattoni

After building my SDK using:

MCUXpresso SDK|NXP 

 

Then dragging and dropping said zip file into MCUXpresso I get the following message:

"The following items are not supported or not valid SDKs"

 

I verified the zip file was built for all platforms.

 

Is there anything else that I should have done?

Outcomes